*{margin:0;padding:0;border:0;font-family: 'Poppins', sans-serif;} a{text-decoration:none;outline:none} img{outline:none} li{list-style-type:none}

img{max-width: 100%;object-fit:cover;}


.page-head,.slsl img{height: 544px}
.slsl img{width: 100%}
.page-head{background-size: cover;position: relative;background-position: center}
.page-head h1{color: #D9E021;position: absolute;top: 50%;width:auto;margin-top: -70px;font-size: 70px;font-weight: normal}



.navbar-brand img{width: 97px}


#main-slider .prev-arrow{background: url(../images/arrow-left.png) no-repeat center;left:7px;}
#main-slider .next-arrow{background: url(../images/arrow-right.png) no-repeat center;right: 7px}
#main-slider .prev-arrow,#main-slider .next-arrow{position: absolute;top: 50%;margin-top: -20px;width:15px;height: 30px;background-size:   cover}


.sm-width,.md-width,.xs-width{margin:0 auto;padding: 15px}

.sm-width{max-width: 768px}

.md-width{max-width: 992px}

.xs-width{max-width: 480px}

.row-editor{overflow: hidden;margin-left: -15px;margin-right: -15px}


.intro{padding-top: 40px;color: #666666}
.intro h3{font-weight:normal;color:#ED1C24;font-size: 26px;line-height: 1.3;position: relative;z-index: 4}
.intro .sm-width{position: relative;}
.intro .rejilla{position: absolute;top: -100px;left: -150px;z-index: 2}

.p-row{text-align: center;margin-bottom: 50px}

.slsl{position: relative}

.slsl-text{padding:0 20px;font-size:40px;position: absolute;top: 50%;width: 100%;margin-top: -100px;color:#fff;}
.slsl-text .container{max-width: 700px}
.slsl-text span{color: #D9E021;font-weight: normal !important}

.slsl-text a{    color: #fff;
    border: 1px solid #D9E021;
    display: inline-block;
    padding: 7px 56px;
    font-size: 15px;margin-top: 20px}


.page-contact{padding: 50px 0}

.errorMessage{color: #ff0000}

.navbar-nav{clear: right;}
.navbar-nav li i{padding: 7px 8px;border:1px solid #fff;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%}
.navbar-nav .access-item{margin-top: -5px;padding-left: 20px}
.navbar-nav .access-item a:hover i{border:1px solid #00FFFF;}
.navbar-nav .access-item a:hover{color:#00FFFF;}
.top-icons li{display: inline;margin-left: 30px}
.top-icons li a{font-size: 13px;color:#fff;}
.top-icons{margin-top: 20px}

.navbar-nav a{color:#fff;background: transparent !important}
.navbar-nav .item-menu a.active::after,.navbar-nav .item-menu a:hover::after{    border-bottom: 1px solid #00FFFF;
    content: " ";
    width: 29px;
    margin: 7px auto 0;
    display: block;
    height: 1px;}


body.fixed nav,.body-noheader nav{background: rgba(0,0,0,.6)}

body.fixed .navbar-brand img{width: 77px}

.page-noheader{margin-top: 129px}

nav a{color:#fff;}

.bg-gray{background: #F6F7FB}


.packages-home{background:url(../images/puntos2.png?1) no-repeat right bottom;}
.packages-list .box-item{display: inline-block;height: 356px;border-top: 3px solid #F7931E;width: 30%;margin:0 1.5%;background: #fff}
.packages-list .box-item h3{color:#ED1C24;margin:46px 0 35px;}
.packages-list .box-item .box-price{color: #666666;font-size: 19px;}
.packages-list .box-item .box-price::before{border-bottom: 1px solid #666666;margin-bottom: 20px;content:" ";}
.packages-list .box-item .box-note{color:#ED1C24;}
.packages-list .box-item span{display: block}
.box-info{margin-top: 30px;color:#666666;}
.packages-list .box-item .see-more{background: #00A99D;padding: 5px 40px;color:#fff;margin-top: 40px;display: inline-block;}

.text-editor a{color: #00A99D}
.text-editor h3{color: #ED1C24}
.text-editor h2{color: #00A99D}
.text-editor h1{color: #666666}

.page-content{padding: 50px 0}


.mapa-cobertura{height: 500px;}
.mapa-cobertura iframe{width: 100%;height: 100%;top: 0;left: 0}

.note{display: block;text-align: center;color: #666666;font-size: 13px;margin-top: 20px}


.shortcuts{padding: 50px 0}

.footer{padding: 50px 0;}
.footer,.footer a{color:#666666;}
.footer .title3{color: #F7931E;font-size: 15px;display: block;margin-bottom: 20px}

.block-footer .socials li{display: inline;margin-right:22px}

.menu-footer li{margin-bottom: 20px}

.submenu-footer{text-align: center;padding: 40px 0}
.submenu-footer li{display: inline}

.submenu-footer li a{color: #00A99D;
    font-size: 15px;
    font-weight: 500;
    margin: 0 30px;}

.legals{text-align: center;margin-bottom: 30px}
.legals,.legals a{color: #666666;}
.legals span,.legals a{margin: 0 15px}

.category-intro{padding: 50px 0;}

.category-intro h3{color: #ED1C24;font-weight: normal}

.packages-section .box-item{-webkit-box-shadow: 10px 9px 1px 0px #F6F7FB;box-shadow: 10px 9px 1px 0px #F6F7FB;}

.box-map{width:280px;height: 290px;position: relative;}
.box-map iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%}

.page-contact .box-item{margin-bottom: 80px}
.page-contact .box-item h3{color: #00A99D;font-weight:normal;font-size: 16px}

.map-address{line-height:2 }

.footer-address{margin-bottom: 15px}
.contact-form input[type="text"],.contact-form textarea{outline:none;width:100%;margin-bottom:15px;background: #fff;padding: 15px 40px;-webkit-box-shadow: 8px 8px 0px 0px #F6F7FB;box-shadow: 8px 8px 0px 0px #F6F7FB;}
.contact-form textarea{resize:none;}
.row-btn{margin-top: 38px}
.contact-form .btn-custom{cursor:pointer;background: #00A99D;padding: 12px 30px;color:#fff;font-size: 16px}

.contact-form .terms label{font-weight: normal;}
.contact-form .terms label a{color:#444;}

.icon-bar{border-bottom: 1px solid #fff}
.navbar-toggle{border:1px solid #fff;}
#paquetes{padding-top: 120px}

@media(min-width: 1200px){

    .md-width{max-width: 1200px}
    .sm-width{max-width: 992px}

}

@media(max-width: 769px){
.submenu-footer li a{font-size: 12px}

}


@media(max-width: 767px){


    .page-noheader{margin-top: 30px}
    #paquetes{padding-top: 90px}
    .packages-list .box-item{width: 100%;height: auto;margin:0 0 50px;padding-bottom: 25px}
    .packages-home{margin-top: 0}

    .text-editor h3{margin-bottom: -29px}

    .navbar-brand img{width: 38px !important}

    #navbarnav{background: rgba(0,0,0,.9)}

    .top-icons li{margin-left: 0;margin-right: 12px}

    .navbar-nav .access-item{padding-left: 0}

    .navbar-nav .item-menu a.active::after, .navbar-nav .item-menu a:hover::after{margin:8px 0 0;}

    .page-head h1{font-size: 30px}

    .page-head, .slsl img{height: 200px}

    .page-head h1{margin-top: -10px}

    .slsl-text{font-size: 18px;margin-top: -23px}

    .slsl-text a{padding: 3px 27px;margin-top: 10px}

    .intro .rejilla{display: none}

    .mapa-cobertura{height: 296px}

    .submenu-footer li{margin-bottom: 20px;display: block}

    .submenu-footer li a{margin:0;}


    .legals span, .legals a{display: block;margin-bottom: 20px}

    .block-footer{margin-bottom: 46px}

    .navbar-brand{padding-top: 10px}

}

#loader{display: none}